@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 1023px) {
	

.f-nav #logo2, .f-nav #lang2{ display: none;}

#top { text-align:center; }
.asean-plus{ clear:both !important; }
#logo{ text-align:center;}
#head-page{ padding-bottom: 13%;}

#search input{ width:100%;}

#about-us{ position:relative; top:10px;}
.fav-control-nav{ display:none;}
.f-nav{ z-index: 9999; position: relative; left: 0; top: 0; width: 100%; }

#about-us h2, #activities h2, #news h2, #member h2, #organisation h2, #footer h2{ font-size:3em;}

#member img{ margin-bottom:10px !important;}
.gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li{ width:100%;}

#component #facebook{ display:none;}

#component-content9{ padding:0px;}
#component-left{ padding-bottom:20px;}
.blog .thumbnail{ width:100%; float:left; margin-right:0px;}


#component-body, #about-us-body, #activities-body, #news-body{ overflow:hidden;}
/** Blog **/

.cols-1 {
	display: block;
	float: left !important;
	margin: 0 !important;
}

.cols-2 .column-1 {
	width:100%;
	float:left;
}

.cols-2 .column-2 {
	width:100%;
	float:right;
	margin:0
}

.cols-3 .column-1 {
	float:left;
	width:100%;
	padding:0px;
	margin-right:0px;

}

.cols-3 .column-2 {
	float:left;
	width:100%;

	padding:0px;
	margin:0px;
}

.cols-3 .column-3 {
	float:right;
	width:100%;
	padding:0px
}
.cols-4 .column-1 {
	float:left;
	width:100%;
	padding:0px;
	margin-right:0px;

}

.cols-4 .column-2 {
	float:left;
	width:100%;
	margin-left:0;
	padding:0px;
	margin:0px;
}

.cols-4 .column-3 {
	float:right;
	width:100%;
	padding:0px
}
.cols-4 .column-4 {
	float:right;
	width:100%;
	padding:0px
}
.items-row {
	overflow: inherit;
	margin-bottom:10px !important;
}

.column-2 {
	width:100%;
	margin-left:40%;
}

.column-3 {
	 width:100%
}

.blog-more {
	padding:0px
}
























}





